import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppInventoryItem implements ComponentInterface {
  itemId: string;
  componentDidLoad(): void;
  render(): any[];
}
